Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
157082openSUSE 15 Security Update : chromium (openSUSE-SU-2022:0019-1)NessusSuSE Local Security Checks1/26/20225/6/2022
critical
157241GLSA-202201-02 : Chromium, Google Chrome: Multiple vulnerabilitiesNessusGentoo Local Security Checks1/31/20222/3/2022
high
156861Google Chrome < 97.0.4692.99 Multiple VulnerabilitiesNessusMacOS X Local Security Checks1/19/20225/6/2022
critical
156862Google Chrome < 97.0.4692.99 Multiple VulnerabilitiesNessusWindows1/19/20225/6/2022
critical